*{
	/*default font for all elements*/
	font-family: "Verdana", sans-serif;
    font size: 20px;
}
h1{
	font-size: 3rem;
}

#h2tags{
	text-transform: uppercase;
}
.Languages{
	background-color: #28f751;
}
.Tools{
	border-color: rgb(0, 0, 145);
    border-width: 2px;
    border-style: solid;
}

h4 + img {
	border-radius: 150px;
	height: 20vh;
	width: 20vh;
}

ul ~ p 
{   
    color: black; 
	text-align: center;
}
body > section > ul > li{
	letter-spacing: 10px;
}
#External{
	color: #ebeb31;
}